package com.hzs.system.config;

import com.hzs.common.core.domain.R;
import com.hzs.system.config.dto.VertexDTO;


import java.util.List;

public interface IVertexServiceApi {

    /**
     * 查询所有体系配置
     *
     * @return
     */
    R<List<VertexDTO>> findAll();

    /**
     * 查询所有体系配置(根据国家)
     *
     * @return
     */
    R<List<VertexDTO>> findAllByPkCountry(Integer pkCountry);
}
